<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>Top 10 Artists Page</title>
</head>

<body>
	<h3>My Top Ten Musical Artists</h3>
	<ol>
		<li>Bob Marley</li>
		<li>2pac</li>
		<li>The Beatles</li>
		<li>Elvis Presley</li>
		<li>Europe</li>
		<li>Michael Jackson</li>
		<li>Boyz 2 Men</li>
		<li>Mariah Carey</li>
		<li>Madonna</li>
		<li>Whitney Houston</li>
	</ol>
	<a href="../activity.html">Go to Activity Home Page</a>
	<a href="../movie/top10ActorsActress.html">Go to Top Ten Actors Actress Page</a>
	<a href="../movie/top10Movie.html">Go to Top Ten Movies Page</a>
	<a href="./top10Music.html">Go to Top Ten Music Page</a>
</body>

</html>